<!DOCTYPE html>
<html lang="en" th:replace="common/masterpage :: masterpage(~{::link}, ~{::page}, ~{::script})"
      xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
<link rel="stylesheet" type="text/css" th:href="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_CKEDITOR_CSS}}" />
<link rel="stylesheet" type="text/css" th:href="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_CALENDAR_CSS}}"></link>
</head>
<body>
  <div class="ui main container" th:fragment="page">
    <th:block th:replace="common/fragments/elements :: title(text = #{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_EPICS}}, 
                                                             icon = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_EPICS}, 
                                                             url = @{${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_EPICS}})" 
                                                             />
    <div class="ui pointing secondary menu" id="tabs" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}">
      <a class="item" data-tab="info">
        <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_WORKITEMS_WORKITEMTAB}"></i>
        <span class="content">Info</span>
      </a>
      <a class="item" data-tab="notes">
        <i class="sticky note icon"></i>
        <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_NOTES}}"></span>
      </a>
      <a class="item" data-tab="userstories">
        <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_USERSTORIES}"></i>
        <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_USERSTORIES}}"></span>
      </a>
      <a class="item" data-tab="tags">
        <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_TAGS}"></i>
        <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_TAGS}}"></span>
      </a>
      <a class="item" data-tab="history">
        <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_HISTORY}"></i>
        <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_HISTORY}}"></span>
      </a>
    </div>
    <div class="ui tab" data-tab="info" th:insert="epics/fragments/info :: info"></div>
    <div class="ui tab" data-tab="notes"></div>
    <div class="ui tab" data-tab="userstories" th:insert="epics/fragments/userstories :: list"></div>
    <div class="ui tab" data-tab="tags"></div>
    <div class="ui tab" data-tab="history"></div>
    <div th:replace="common/fragments/modal :: modal(medium,'')"></div>
    <div th:replace="common/fragments/modal-warning :: modal-warning"></div>
  </div>
  <script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_JQUERY_ADDRESS_JS}}"></script>
  <script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_EPICS_JS}}"></script>
  <script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_CKEDITOR_JS}}"></script>
</body>
</html>